Subject: Re: [lojban] tautologies

From: [email-masked]
Date: Tue, 12 Feb 2002 10:00:28 EST

In a message dated 2/12/2002 1:17:00 AM Central Standard Time, 
[email-masked] writes:

> > #How do you say in Lojban "I buy it whatever it costs"?
> >
> 
> mi se vecnu ju ni ve vecnu
> 

{mi te vecnu} (I think I screwed this up even worse in one of mine} and the 
whole now has {mi} as the subject and I (nor you) are not a quantity. Also, 
{u} words ignore the second part but don't mean "ignore the second part".

<But maybe that's what {zi'o} really means: the truth value of this sentence
does not depend on what might fill this place.>

Well, that is the effect, but not what it *means*. That is, it doesn't help 
in translating this text.